/***********************************************************************************************************************************************
smaller than 481
*************************************************************************************/
@media screen and (max-width: 481px) {
	#noticias div.news>ul>li {
		  padding: 0rem 0rem 1rem 0rem;
	}

	#noticias div.news>ul {
		margin:0px;
	}

	#noticias div.news>ul>li {
		max-width:unset;
	}

	section#calen_mas>div>*:first-child,
	section#calen_mas>div>*:last-child {
	    max-width: 100%;
	}

	section#calen_mas>div>*:first-child>*{
		width:100%;
	}
	section#calen_mas>div>*:first-child>*:first-child{
		padding:0;
	}
	.cld-datetime .today {
	    min-width: 100px;
	}

	.cld-agenda>.contenedor {
    max-height: unset!Important;
    overflow: auto;
}
}